{
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.general.disableVanillaJungleTemples": "Deshabilitar los templos de Vanilla Jungle",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.general.disableVanillaJungleTemples.@Tooltip": "Si los templos vainilla de la jungla deben desactivarse.",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.compat.@Tooltip": "Configuración de compatibilidad de modificaciones",
  "Use /locate structure betterjungletemples:jungle_temple instead!": "¡Usa /locate estructura betterjungletemples:jungle_temple en su lugar!",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.general": "General",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.general.@Tooltip": "Configuraciones generales",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.compat": "Compatibilidad de modificaciones",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples": "Los mejores templos de la jungla de YUNG",
  "text.autoconfig.betterjungletemples-fabric-1_21.title": "Los mejores templos de la jungla de YUNG",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.compat.pickYourPoisonEnabled.@Tooltip": "Si los dardos venenosos del PEP deberían aparecer en Better Jungle Temples.",
  "text.autoconfig.betterjungletemples-fabric-1_21.option.betterJungleTemples.compat.pickYourPoisonEnabled": "Habilite la compatibilidad con Elija su veneno"
}